GAMSoft TelSrv 1.4/1.5 Username Overflow DoS

High Nessus Plugin ID 10474


The remote telnet server has a buffer overflow vulnerability.


It is possible to crash the remote telnet server by sending a username that is 4550 characters or longer. A remote attacker could exploit this to crash the service, or potentially execute arbitrary code.


There is no known solution at this time.

See Also

Plugin Details

Severity: High

ID: 10474

File Name: TelSrv_DoS.nasl

Version: $Revision: 1.31 $

Type: remote

Agent: windows

Family: Windows

Published: 2000/07/17

Modified: 2016/11/03

Dependencies: 10281

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 7.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:U/RC:ND

Vulnerability Information

Required KB Items: Settings/ParanoidReport

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 2000/07/17

Exploitable With

Metasploit (GAMSoft TelSrv 1.5 Username Buffer Overflow)

Reference Information

CVE: CVE-2000-0665

BID: 1478

OSVDB: 373